Retrieve an object by ID.
GET
ApiKeyheader
AuthorizationBearer <token>Your API key from the Developers section of your account, sent as a bearer token.
id*stringObject ID (UUID)
Format
uuidOK
application/json- response
A record of one of recurring_token-s saved for a specific client. id of this object will be the same as the recurring_token saved.
type?stringObject type identifier
id?stringFormat
uuidcreated_on?integerObject creation time
Format
Unix timestamp (seconds)updated_on?integerObject last modification time
Format
Unix timestamp (seconds)payment_method?stringPayment method used to create this token, e.g. card.
description?stringDescription of this token, if available. For card payments, this field will contain the masked card number.
curl -X GET 'https://gate.reviopay.com/api/v1/clients/497f6eca-6276-4993-bfeb-53cbbbba6f08/recurring_tokens/{id}/'Example Response
{ "type": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "created_on": 1619740800, "updated_on": 1619740800, "payment_method": "string", "description": "string"}